/* International Investment */

/* General styles */
.clearall {
	clear: both;
}

/* Ribbon fixes */
.upcoming-events-ticker {
	height: 44px!important;
	padding-top: 0!important;
	padding-bottom:0!important;
}
	@media only screen and (max-width: 991px) {
		.upcomining-events-ticker {    		
			height: unset!important;
		}
	}
#rdm-event-ticker {
	width: 1066px!important;
}
.home-page-hot-topic {    
	margin-top: 0px!important;
	}
/* Ribbon fixes end */


/* Fixed height for top leaderboard ad */
#rdm-below-header {
	height: 250px !important;
	margin-bottom: 60px;
}

/* Video height on static pages fix */
/* This needs to be logged with K after launch */
.static-page iframe {    
	height: 100%!important;
}

/* Taboola Ad styles */
#rdm-above-header{
	position:relative !important;
	height:250px;
	display:block;
	top: 0 !important;
	left: 0 !important;
	transition:height 0.3s ease 1s;
	padding: 18px 0;
	text-align: center;
	margin-bottom: 35px;
}
#rdm-above-header:empty {
	position: absolute!important;
	height: 0;
	transition: height .2s ease;
}

/* Advertisement Text Style */
.ad-text {
	font-family: 'source_sans_proregular';
	font-style: normal;
	font-weight: normal;
	font-size: 13.44px;
	line-height: 19px;
	text-transform: uppercase;
	text-align: center;
	padding: 16px 0px;
	border-top: 1px solid #F4F4F4;
	color: #8E8E8D;
	width: 239px;
	margin: 0 auto;
}